slp/TODO.md

5 lines
291 B
Markdown

- Add versioning: `flag@0.2.0`? May require more language support in slope to deal with programs wanting to use various versions on the same system
- Add support for an install.json file, which slp can process to install non-library code:
- Dependencies: []
- slope version required